<meta charset="UTF-8">

<script>
    
    function pulaLinha() {
        document.write("<br><br>")
    }
    
    function mostra(mensagem) {
        document.write(mensagem)
        pulaLinha()
    }
    
    var ano = 2020;
    
    var idadeFlavio = ano - 1977
    var idadeJoaquim = ano - 1996
    var idadeBarney = ano - 1976
    
    mostra("Flávio tem " + idadeFlavio + " anos")
    mostra("Joaquim tem " + idadeJoaquim + " anos")
    mostra("Barney tem " + idadeBarney + " anos")
    
    var media = (idadeFlavio + idadeBarney + idadeJoaquim) / 3
    mostra("A média das idades é " + Math.round(media))
    
</script>